ZARAFA-MR-PROCESS(8)

NAME
zarafa-mr-process - Automatic processing of meeting requests.

SYNOPSIS

zarafa-mr-process

DESCRIPTION

Script will be called by zarafa-dagent when the user receives a meeting request or cancellation.

This script should not be executed from the command line.

AUTHOR

Written by Zarafa.

SEE ALSO

 zarafa-dagent(8)